.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m8{transform:matrix(0.448539,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.448539,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.448539,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.448542,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.448542,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.448542,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m6{transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.551726,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.551726,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.551726,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.754779px;}
.lsc{letter-spacing:-1.128468px;}
.ls1{letter-spacing:-0.902535px;}
.lsd{letter-spacing:-0.717706px;}
.ls9{letter-spacing:-0.564234px;}
.lsa{letter-spacing:-0.291145px;}
.ls14{letter-spacing:-0.016470px;}
.ls1a{letter-spacing:-0.009882px;}
.ls13{letter-spacing:-0.003294px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003294px;}
.ls18{letter-spacing:0.006588px;}
.ls4{letter-spacing:0.007200px;}
.ls17{letter-spacing:0.009882px;}
.ls10{letter-spacing:0.016470px;}
.ls1b{letter-spacing:0.019764px;}
.ls1c{letter-spacing:0.026351px;}
.ls12{letter-spacing:0.032939px;}
.ls19{letter-spacing:0.039527px;}
.ls15{letter-spacing:0.055997px;}
.ls16{letter-spacing:0.082348px;}
.lsf{letter-spacing:0.145195px;}
.ls8{letter-spacing:0.232464px;}
.ls6{letter-spacing:0.252777px;}
.lse{letter-spacing:0.291145px;}
.lsb{letter-spacing:0.329513px;}
.ls5{letter-spacing:0.349825px;}
.ls7{letter-spacing:0.370138px;}
.ls0{letter-spacing:2.380386px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.800958px;}
.ws13{word-spacing:-1.620609px;}
.ws12{word-spacing:-1.571200px;}
.ws4{word-spacing:-1.341483px;}
.ws3{word-spacing:-1.339174px;}
.ws16{word-spacing:-1.278041px;}
.ws14{word-spacing:-1.271453px;}
.ws15{word-spacing:-1.268159px;}
.ws2{word-spacing:-0.877390px;}
.wsf{word-spacing:-0.016470px;}
.ws6{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.009882px;}
.ws11{word-spacing:0.026351px;}
.wsa{word-spacing:0.032939px;}
.ws8{word-spacing:0.049409px;}
.ws10{word-spacing:0.055997px;}
.ws9{word-spacing:0.062584px;}
.wsd{word-spacing:0.065878px;}
.wsb{word-spacing:0.069172px;}
.wsc{word-spacing:0.082348px;}
.ws7{word-spacing:0.103165px;}
.ws0{word-spacing:4.801197px;}
._9{margin-left:-23.713726px;}
._7{margin-left:-15.006834px;}
._4{margin-left:-3.694240px;}
._1{margin-left:-1.754779px;}
._0{width:1.331684px;}
._6{width:2.902420px;}
._5{width:5.079624px;}
._3{width:10.343962px;}
._a{width:23.192383px;}
._2{width:24.982514px;}
._8{width:57.583465px;}
._b{width:80.656212px;}
._c{width:136.619107px;}
.fc3{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:1.816800px;}
.fs7{font-size:13.591800px;}
.fs8{font-size:15.226800px;}
.fs9{font-size:15.483200px;}
.fs6{font-size:22.433400px;}
.fs5{font-size:22.569360px;}
.fs3{font-size:22.800000px;}
.fs2{font-size:23.089200px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.000000px;}
.fsc{font-size:32.939200px;}
.fs1{font-size:37.449600px;}
.fsb{font-size:38.209200px;}
.y1{bottom:63.810463px;}
.y0{bottom:90.456171px;}
.y10{bottom:358.589323px;}
.y12{bottom:373.904557px;}
.yf{bottom:374.060231px;}
.y24{bottom:381.506963px;}
.ye{bottom:389.531140px;}
.y2b{bottom:393.568791px;}
.yd{bottom:405.001826px;}
.y23{bottom:405.137130px;}
.y25{bottom:414.454451px;}
.y11{bottom:419.992535px;}
.yc{bottom:420.472734px;}
.y16{bottom:437.476261px;}
.y13{bottom:439.982232px;}
.y14{bottom:453.610962px;}
.y15{bottom:453.838777px;}
.yb{bottom:455.217508px;}
.y29{bottom:463.543485px;}
.y27{bottom:464.533801px;}
.y28{bottom:464.553880px;}
.y26{bottom:464.579453px;}
.y2a{bottom:464.593301px;}
.y17{bottom:470.346170px;}
.y18{bottom:472.097860px;}
.y22{bottom:472.114916px;}
.y1f{bottom:485.783725px;}
.y1b{bottom:485.897144px;}
.y1a{bottom:486.452369px;}
.y21{bottom:487.464256px;}
.y1d{bottom:500.112296px;}
.y1c{bottom:500.376940px;}
.y20{bottom:500.573462px;}
.y1e{bottom:501.221280px;}
.y19{bottom:501.687557px;}
.ya{bottom:517.431855px;}
.y9{bottom:532.902540px;}
.y8{bottom:548.373449px;}
.y7{bottom:563.844358px;}
.y6{bottom:579.315043px;}
.y5{bottom:594.785952px;}
.y4{bottom:610.256637px;}
.y3{bottom:625.727546px;}
.y35{bottom:967.482761px;}
.y34{bottom:989.001761px;}
.y2c{bottom:1007.302050px;}
.y33{bottom:1010.520762px;}
.y32{bottom:1031.855839px;}
.y31{bottom:1053.374839px;}
.y30{bottom:1074.893840px;}
.y2{bottom:1076.682603px;}
.y2f{bottom:1096.228917px;}
.y2e{bottom:1117.747917px;}
.y2d{bottom:1140.186632px;}
.hd{height:1.322680px;}
.ha{height:10.370543px;}
.hb{height:11.618048px;}
.hc{height:11.813682px;}
.h8{height:16.442131px;}
.h5{height:17.396400px;}
.h2{height:17.835056px;}
.h6{height:18.312000px;}
.h9{height:20.033026px;}
.h7{height:20.154438px;}
.h4{height:20.618656px;}
.h10{height:30.798152px;}
.h3{height:33.442493px;}
.hf{height:35.725602px;}
.he{height:196.546741px;}
.h1{height:1113.392620px;}
.h0{height:1367.527557px;}
.w2{width:831.973422px;}
.w1{width:894.511022px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:81.319204px;}
.x1b{left:111.705777px;}
.x3{left:121.602352px;}
.x19{left:123.958456px;}
.x5{left:127.716966px;}
.x4{left:145.041891px;}
.x8{left:146.963806px;}
.xa{left:155.670726px;}
.x9{left:166.912786px;}
.xb{left:171.650171px;}
.xc{left:196.043152px;}
.x6{left:233.734725px;}
.x1c{left:234.800544px;}
.x7{left:345.833372px;}
.xd{left:360.203576px;}
.xe{left:404.861167px;}
.xf{left:477.929794px;}
.x1{left:610.104537px;}
.x10{left:667.225509px;}
.x11{left:670.579870px;}
.x18{left:671.798236px;}
.x16{left:733.111204px;}
.x15{left:741.962854px;}
.x14{left:753.293015px;}
.x17{left:762.865042px;}
.x13{left:771.171934px;}
.x12{left:808.830848px;}
.x1a{left:888.908993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.047558pt;}
.lsc{letter-spacing:-0.673666pt;}
.ls1{letter-spacing:-0.538790pt;}
.lsd{letter-spacing:-0.428452pt;}
.ls9{letter-spacing:-0.336833pt;}
.lsa{letter-spacing:-0.173806pt;}
.ls14{letter-spacing:-0.009832pt;}
.ls1a{letter-spacing:-0.005899pt;}
.ls13{letter-spacing:-0.001966pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.001966pt;}
.ls18{letter-spacing:0.003933pt;}
.ls4{letter-spacing:0.004298pt;}
.ls17{letter-spacing:0.005899pt;}
.ls10{letter-spacing:0.009832pt;}
.ls1b{letter-spacing:0.011798pt;}
.ls1c{letter-spacing:0.015731pt;}
.ls12{letter-spacing:0.019664pt;}
.ls19{letter-spacing:0.023597pt;}
.ls15{letter-spacing:0.033429pt;}
.ls16{letter-spacing:0.049160pt;}
.lsf{letter-spacing:0.086678pt;}
.ls8{letter-spacing:0.138775pt;}
.ls6{letter-spacing:0.150901pt;}
.lse{letter-spacing:0.173806pt;}
.lsb{letter-spacing:0.196711pt;}
.ls5{letter-spacing:0.208837pt;}
.ls7{letter-spacing:0.220963pt;}
.ls0{letter-spacing:1.421029pt;}
.ws5{word-spacing:-1.075125pt;}
.ws13{word-spacing:-0.967462pt;}
.ws12{word-spacing:-0.937966pt;}
.ws4{word-spacing:-0.800830pt;}
.ws3{word-spacing:-0.799452pt;}
.ws16{word-spacing:-0.762957pt;}
.ws14{word-spacing:-0.759025pt;}
.ws15{word-spacing:-0.757058pt;}
.ws2{word-spacing:-0.523779pt;}
.wsf{word-spacing:-0.009832pt;}
.ws6{word-spacing:-0.004298pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.005899pt;}
.ws11{word-spacing:0.015731pt;}
.wsa{word-spacing:0.019664pt;}
.ws8{word-spacing:0.029496pt;}
.ws10{word-spacing:0.033429pt;}
.ws9{word-spacing:0.037361pt;}
.wsd{word-spacing:0.039328pt;}
.wsb{word-spacing:0.041294pt;}
.wsc{word-spacing:0.049160pt;}
.ws7{word-spacing:0.061587pt;}
.ws0{word-spacing:2.866191pt;}
._9{margin-left:-14.156483pt;}
._7{margin-left:-8.958693pt;}
._4{margin-left:-2.205366pt;}
._1{margin-left:-1.047558pt;}
._0{width:0.794981pt;}
._6{width:1.732670pt;}
._5{width:3.032404pt;}
._3{width:6.175078pt;}
._a{width:13.845254pt;}
._2{width:14.913916pt;}
._8{width:34.375843pt;}
._b{width:48.149678pt;}
._c{width:81.558082pt;}
.fsa{font-size:1.084583pt;}
.fs7{font-size:8.113954pt;}
.fs8{font-size:9.090007pt;}
.fs9{font-size:9.243071pt;}
.fs6{font-size:13.392161pt;}
.fs5{font-size:13.473326pt;}
.fs3{font-size:13.611012pt;}
.fs2{font-size:13.783657pt;}
.fs0{font-size:14.196091pt;}
.fs4{font-size:14.327381pt;}
.fsc{font-size:19.663853pt;}
.fs1{font-size:22.356445pt;}
.fsb{font-size:22.809907pt;}
.y1{bottom:38.093200pt;}
.y0{bottom:54.000000pt;}
.y10{bottom:214.068573pt;}
.y12{bottom:223.211373pt;}
.yf{bottom:223.304307pt;}
.y24{bottom:227.749813pt;}
.ye{bottom:232.540040pt;}
.y2b{bottom:234.950413pt;}
.yd{bottom:241.775640pt;}
.y23{bottom:241.856413pt;}
.y25{bottom:247.418613pt;}
.y11{bottom:250.724707pt;}
.yc{bottom:251.011373pt;}
.y16{bottom:261.162040pt;}
.y13{bottom:262.658040pt;}
.y14{bottom:270.794040pt;}
.y15{bottom:270.930040pt;}
.yb{bottom:271.753107pt;}
.y29{bottom:276.723500pt;}
.y27{bottom:277.314693pt;}
.y28{bottom:277.326680pt;}
.y26{bottom:277.341947pt;}
.y2a{bottom:277.350213pt;}
.y17{bottom:280.784528pt;}
.y18{bottom:281.830241pt;}
.y22{bottom:281.840423pt;}
.y1f{bottom:290.000350pt;}
.y1b{bottom:290.068058pt;}
.y1a{bottom:290.399513pt;}
.y21{bottom:291.003583pt;}
.y1d{bottom:298.554137pt;}
.y1c{bottom:298.712122pt;}
.y20{bottom:298.829441pt;}
.y1e{bottom:299.216172pt;}
.y19{bottom:299.494527pt;}
.ya{bottom:308.893467pt;}
.y9{bottom:318.129067pt;}
.y8{bottom:327.364800pt;}
.y7{bottom:336.600533pt;}
.y6{bottom:345.836133pt;}
.y5{bottom:355.071867pt;}
.y4{bottom:364.307467pt;}
.y3{bottom:373.543200pt;}
.y35{bottom:577.562245pt;}
.y34{bottom:590.408533pt;}
.y2c{bottom:601.333333pt;}
.y33{bottom:603.254821pt;}
.y32{bottom:615.991312pt;}
.y31{bottom:628.837600pt;}
.y30{bottom:641.683888pt;}
.y2{bottom:642.751733pt;}
.y2f{bottom:654.420379pt;}
.y2e{bottom:667.266667pt;}
.y2d{bottom:680.662000pt;}
.hd{height:0.789606pt;}
.ha{height:6.190947pt;}
.hb{height:6.935675pt;}
.hc{height:7.052463pt;}
.h8{height:9.815528pt;}
.h5{height:10.385202pt;}
.h2{height:10.647068pt;}
.h6{height:10.931792pt;}
.h9{height:11.959200pt;}
.h7{height:12.031680pt;}
.h4{height:12.308805pt;}
.h10{height:18.385702pt;}
.h3{height:19.964305pt;}
.hf{height:21.327263pt;}
.he{height:117.333333pt;}
.h1{height:664.666667pt;}
.h0{height:816.378667pt;}
.w2{width:496.666667pt;}
.w1{width:534.000000pt;}
.w0{width:570.707333pt;}
.x0{left:0.000000pt;}
.x2{left:48.545467pt;}
.x1b{left:66.685467pt;}
.x3{left:72.593467pt;}
.x19{left:74.000000pt;}
.x5{left:76.243733pt;}
.x4{left:86.586267pt;}
.x8{left:87.733600pt;}
.xa{left:92.931407pt;}
.x9{left:99.642627pt;}
.xb{left:102.470723pt;}
.xc{left:117.032704pt;}
.x6{left:139.533600pt;}
.x1c{left:140.169867pt;}
.x7{left:206.453600pt;}
.xd{left:215.032241pt;}
.xe{left:241.691671pt;}
.xf{left:285.311755pt;}
.x1{left:364.216667pt;}
.x10{left:398.316413pt;}
.x11{left:400.318880pt;}
.x18{left:401.046213pt;}
.x16{left:437.648473pt;}
.x15{left:442.932680pt;}
.x14{left:449.696493pt;}
.x17{left:455.410747pt;}
.x13{left:460.369747pt;}
.x12{left:482.851147pt;}
.x1a{left:530.655733pt;}
}
